phpLDAPadmin

# Procedural File: rdelete.php

Source Location: /templates/3rdParty/pla/htdocs/rdelete.php

## Page Details:

Recursively deletes the specified DN and all of its children

#### Includes:

require('./common.php') [line 12]

### pla_rdelete [line 53]

`void pla_rdelete( $server, $dn)`

#### Parameters

| $server |
| $dn |

[ Top ]

Documentation generated on Tue, 22 Nov 2011 16:30:05 +0100 by phpDocumentor 1.4.1